

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
09 Feb 2008 15:43:18 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.178])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m197hFn7069408	for <[email-masked]>;
Sat, 09 Feb 2008 15:43:17 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so856420waf.7 for
<[email-masked]>; Fri, 08 Feb 2008 23:43:15 -0800 (PST)
Received: by 10.143.159.11 with SMTP id l11mr3526324wfo.15.1202542995569; Fri,
08 Feb 2008 23:43:15 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs816488wfo; Fri,
08 Feb 2008 23:43:15 -0800 (PST)
Received: by 10.35.62.19 with SMTP id p19mr15147398pyk.4.1202542994417; Fri,
08 Feb 2008 23:43:14 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f77si42304213pyh.32.2008.02.08.23.43.12; Fri,
08 Feb 2008 23:43:14 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m192HZn8009237; Sat,
09 Feb 2008 01:41:24 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14762805 for [email-masked]; Sat,
09 Feb 2008 01:41:24 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m197fO9x007778 for
<[email-masked]>; Sat, 09 Feb 2008 01:41:24 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m197fHfw010157 for
<[email-masked]>; Sat, 09 Feb 2008 01:41:23 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m197fHqL000559 for
<[email-masked]>; Sat, 09 Feb 2008 01:41:17 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m197fHjc000558 for [email-masked]; Sat, 09 Feb 2008 01:41:17 -0600
Date: Sat, 09 Feb 2008 01:41:17 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802080113
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

866
FXPQ60 PGUM 090741
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
541 PM CHST SAT FEB 9 2008

.SYNOPSIS...BREEZY CONDITIONS TODAY WITH OCCASIONAL GUST IN THE
UPPER 20 KNOT RANGE TODAY. ONLY A FEW CLOUDS AND SHOWERS COULD
WERE SEEN ACROSS THE MARIANAS TODAY.

&&

.DISCUSSION...
LITTLE CHANGE TO FORECAST. MODELS CONTINUE TO SHOW STRONGER WINDS
PERSISTING UNTIL SUNDAY MORNING THAN DECREASING THEREAFTER. WINDS
WILL REMAIN RELATIVELY LIGHT UNTIL AT LEAST THURSDAY. SHOWER
ACTIVITY WILL ALSO REMAIN LIGHT THROUGH THE FORECAST. GFS HINTS
AT A SHEAR LINE MAKING IT INTO THE MARIANAS NEXT SUNDAY...TOO
EARLY TO ADD THIS TO FORECAST.

DRY WEATHER WILL PREVAIL AND THE FIRE DANGER RATING WILL REMAIN EXTREME.
AS MENTIONED ABOVE WINDS WILL REMAIN RELATIVELY LIGHT THROUGH AT
LEAST MID-WEEK. THIS WOULD KEEP THE CHANCE OF A RED FLAG WARNING
AS UNLIKELY UNTIL THE SECOND HALF OF THE WEEK.

&&
.MARINE...
LITTLE CHANGE HERE AS WELL. SURF REMAINS CONSTANT UNTIL WEDNESDAY
WHEN LARGE NORTHERLY SWELLS ENTER THE MARIANAS. A HIGH SURF EVENT
LOOKS LIKELY AS THIS SWELL IS FORECAST TO REACH UP TO 6 FEET. THIS
WOULD EQUAL AT LEAST A 9 TO 11 FOOT SURF ON NORTHERN EXPOSURES.
NEW MODEL DATA IN THE NEXT FEW DAYS WILL HELP REFINE THESE
FIGURES. STAY TUNED FOR POSSIBLE HIGH SURF ADVISORIES BY MID-WEEK.

&&

.EASTERN MICRONESIA...
STRONG TRADE-WIND CONVERGENCE CONTINUES TO PRODUCE A CONCENTRATED
BAND OF SHOWERS AND ISOLATED THUNDERSTORMS ALONG 4-5N FROM SOUTHEAST
OF MAJURO WESTWARD ALMOST TO CHUUK. THE GFS BRINGS IT NORTHWARD
SLIGHTLY THE NEXT DAY OR SO...ENOUGH TO BRING SHOWERS TO POHNPEI
TONIGHT AND SUNDAY. AFTER THAT IT SAGS BACK SOUTHWARD AND WEAKENS
FROM EAST TO WEST. KOSRAE IS ALREADY UNDER THE BAND...BUT SHOULD
BREAK OUT BY SUNDAY NIGHT. GFS TRIES TO BRING IT BACK OVER KOSRAE
AGAIN LATER ON...BUT WANT TO SEE ANOTHER RUN OR TWO OF THE MODELS
BEFORE GOING WITH THAT. MAJURO SHOULD REMAIN NORTH OF THE ACTION
THROUGHOUT.

SURF SHOULD FALL BELOW HAZ LIMIT OF 12 FEET BY SUNDAY NIGHT...WHILE
KOSRAE SHOULD FINALLY FALL BELOW ITS HAZ LIMIT OF 8 FEET MONDAY
NIGHT.

&&

.WESTERN MICRONESIA...
NEAR-EQ TROF SOUTH OF PALAU SHOULD BRING SCT SHOWERS TO PALAU
TONIGHT...BUT SHOWERS SHOULD GRAVITATE SOUTH OF THERE ON SUNDAY.
THEN A WEAK TRADE-WIND DISTURBANCE CURRENTLY SOUTH OF GUAM SHOULD
BRING SHOWERS TO YAP SUNDAY...AND TO PALAU MON NITE AND TUE. CHUUK
SHOULD BE MAINLY FAIRLY DRY...BUT SHOWERS ASSOCIATED WITH TRADE-WIND
CONVERGENCE CURRENTLY EAST OF THERE SHOULD MOVE THRU CHUUK SUN NITE
AND MONDAY.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...NONE.
&&

$$

ZIOBRO/MIDDLEBROOKE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.